<mat-toolbar color="primary">
  <div>
    <span>
      <mat-icon (click)="onHome()">home</mat-icon>
    </span>
    <span (click)="onListarClientes()">Clientes</span>
    <span (click)="onListarConceptos()">Conceptos</span>
    <span>Reglas</span>
  </div>
</mat-toolbar>
